
body
{
  /* font-family: 'Times'; */
  font-family: 'Open Sans', sans-serif;
  color: #000000;
  background-color: #FFFFFF;
  border-bottom: 1px solid;
  padding-bottom: 30px;
  margin-bottom: 20px;
} 

h1
{
  font-size: 30px;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid;
}


table.zebra_table
{
  border: 1px solid;
  text-align: left;
}

table.zebra_table > thead
{
  border: 1px solid;
  text-align: center;
}

table.zebra_table td,th
{
  border: 1px solid;
  padding: 4px;
}

a:link 
{
  text-decoration: none;
  color: blue; 
}

a:visited
{
  text-decoration: none;
  /* color: DarkSlateGray; */
  color: blue; 
}

a:hover
{
  color: DodgerBlue; 
}
